
.NewsArticles{padding-top: 40px;}
.article { clear: both; text-align: right; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e7e7e7; }
.articleView { clear: both; text-align: right; direction: rtl; }
.articlePrint { clear: both; text-align: right; direction: rtl; width: auto; }
.articleHeadline h1, .articleHeadline a { margin-bottom: 0px; line-height: 26px; }

.articleAuthor { margin-bottom: 10px; line-height: 18px; color: #999999; font-size: 11px; height: 35px; display: table; }

.articleCalendar { float: right; margin-left: 6px; width: 64px; height: 64px; }

.articleCalendarIcon-01 { background: url('images/01.gif'); }

.articleCalendarIcon-02 { background: url('images/02.gif'); }

.articleCalendarIcon-03 { background: url('images/03.gif'); }

.articleCalendarIcon-04 { background: url('images/04.gif'); }

.articleCalendarIcon-05 { background: url('images/05.gif'); }

.articleCalendarIcon-06 { background: url('images/06.gif'); }

.articleCalendarIcon-07 { background: url('images/07.gif'); }

.articleCalendarIcon-08 { background: url('images/08.gif'); }

.articleCalendarIcon-09 { background: url('images/09.gif'); }

.articleCalendarIcon-10 { background: url('images/10.gif'); }

.articleCalendarIcon-11 { background: url('images/11.gif'); }

.articleCalendarIcon-12 { background: url('images/12.gif'); }

.articleCalendarDay { font-size: 30px; font-weight: bold; color: #000; width: 64px; text-align: center; padding-top: 31px; padding-right: 2px; }

.articleEntry { margin: 10px 5px; line-height: 20px; text-align: justify; }
.articleEntryHeight { height: 65px; }
.articleRelated { margin: 10px 5px; }

    .articleRelated a { margin-top: 5px; font-size: 11px; }

.articleImage { background-color: #F5F5F5; border: 1px solid #CCCCCC; float: right; margin: 5px 5px 5px 10px; padding: 3px; float: right; line-height: 0px; }
    .articleImage a { line-height: 0px; }
.articlePaging { margin: 0 auto; background: url("img/styles/grey/icons/more.png") no-repeat scroll 5px 5px #4D4D4D; border-radius: 5px 5px 5px 5px; color: white; font-size: 11px; line-height: 1; padding: 4px 13px 5px 20px; width: 200px; text-align: center; float: left; }
    .articlePaging a, .articlePaging a.CommandButton:link, .articlePaging a.CommandButton:visited { color: #FFF; }

.articleDetails { border-radius: 5px 5px 5px 5px; color: white; display: table; font-size: 11px; line-height: 1; text-transform: uppercase; margin-bottom: 5px; }
    .articleDetails a, .articleDetails a:link { color: #FFF !important; }
.articleCategorise { background: url("images/category.png") no-repeat scroll 97% 3px #999999; padding: 3px 23px 4px 6px; }
.articleAuthorDetails { background: url("images/person.png") no-repeat scroll 96% 3px #999999; padding: 3px 18px 4px 6px; }
.articleID { background: url("images/more.png") no-repeat scroll 95% 3px #999999; padding: 3px 16px 4px 6px; }
.articleTags { background: url("images/tag.png") no-repeat scroll 99% 3px #999999; padding: 3px 20px 4px 6px; }
.articleStats { padding: 3px 20px 4px 6px; margin-bottom: 10px; display: inline-block; font-size: 11px; line-height: 1; text-transform: uppercase; }
    .articleStats a:link { font-size: 11px; }
.articleComments { background: url("images/comment.png") no-repeat scroll 99% 3px; }
.RelatedNews { padding: 0 10px 0 0; background: url("images/dot.gif") no-repeat scroll 100% 2px; }
.RelatedNewsDate { color: Gray; font-size: 10px; }
.related h2 { background-color: #999999; line-height: 20px; color: #FFFFFF !important; border-radius: 5px 5px 5px 5px; color: white; display: table; width: 98%; padding-right: 5px; }

.postRating { margin-bottom: 10px; padding-left: 5px; font-size: 11px; }

.articleComments { text-align: right; }

    .articleComments h2, a.articleComments h2 { background-color: #999999; font-weight: bold !important; line-height: 20px; color: #FFFFFF !important; border-radius: 5px 5px 5px 5px; color: white; display: table; width: 98%; padding-right: 5px; font-size: 12px; }

.articleComment { height: auto !important; padding: 10px 0 !important; margin: 0 0 10px 0px !important; position: relative; }

.articleCommentGravatar { margin: 2px 4px 4px 10px; float: right; }
.articleCommentItemIndex { font-size: 24px; float: right; font-weight: bold; color: #fff; background-color: #fff; border: 1px solid #eee; padding: 0px !important; width: 53px; height: 53px; max-width: 53px; max-height: 53px; text-align: center; position: relative; z-index: 12; }
    .articleCommentItemIndex > i { width: 40px; height: 40px; max-width: 40px; max-height: 40px; background-color: #ccc; position: absolute; top: 11%; left: 11%; padding: 7px; }
.articleCommentAuthor .CommentName { 
    background: #fff;
padding: 0px 14px !important;
/*position: absolute;
right: 35px;
top: 8px;*/
display: inline-block;
line-height: 29px;
border: 1px solid #eaeaea;
transition: all .3s ease-out;
z-index: 0;
margin-top: 7px;
border-right: none;


}
.CommentName > h1 { font-size: 13px; color: #808080; margin: 0; display: inline-block; }
.CommentName > a { display: inline-block !important; margin-left: 9px; }
.articleCommentContent { text-align: right; padding: 0px 5px 10px 5px; font-size: 10px; line-height: 18px; }

.articleCommentAuthor { position: relative; }

.articleCommentDate { font-size: 10px; color: rgba(147, 130, 130, 0.37); position: absolute; left: 0; top: 15px; }

.articleImages { text-align: right; }

    .articleImages h2 { color: white; line-height: 1; font-size: 11px; margin-bottom: 5px; }

.articleFiles { text-align: right;border-bottom: 1px solid lightgray;
    margin-bottom: 30px;
 }

    .articleFiles h2 { background-color: #a40000; font-weight: bold !important; line-height: 40px; color: #FFFFFF !important; font-size: 14px !important; border-radius: 5px 5px 5px 5px; color: white; display: table; width: 98%; padding-right: 5px; }

.postComment { text-align: right; }

    .postComment p, .postComment div { padding: 2px 10px; margin: 0px; }

    .postComment h2 { background-color: #a40000;
    font-weight: bold !important;
    line-height: 34px;
    color: #FFFFFF !important;
    font-size: 12px !important;
    border-radius: 5px 5px 5px 5px;
    color: white;
    display: table;
    width: 98%;
   
    padding-right: 5px; }

    .postComment input { }

    .postComment #notify input { width: 20px; }

    .postComment textarea { width: 450px; height: 150px; }

/* Photo Area */

.articleImageList li { display: inline; float: right; margin-left: 5px; margin-right: 5px; margin-top: 5px; }

/* File Area */

.articleFileList li { display: inline; float: left; margin-left: 10px; margin-right: 10px; margin-top: 10px; }

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 9990; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 9999; text-align: center; line-height: 0; }
    #jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; border-radius: 10px 10px 0 0; box-shadow: 0 0 15px White; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#lightbox-container-image-data-box { background-color: #fff; margin: 0pt auto; overflow: auto; font-size: 10px; font-size-adjust: none; font-style: normal; font-variant: normal; font-weight: normal; line-height: 1.4em; border-radius: 0 0 10px 10px; }

#lightbox-container-image-data { padding: 0 10px; }

#lightbox-container-image-details { float: left; text-align: left; width: 70%; }

#lightbox-container-image-details-caption { font-weight: bold; }

#lightbox-container-image-details-currentNumber { clear: left; display: block; }

    #lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover { border-bottom: medium none; color: #151410; text-decoration: underline; }

#lightbox-container-image-details-nav { clear: left; display: block; padding: 0pt 0pt 10px; }

    #lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover { border-bottom: medium none; color: #151410; text-decoration: underline; }

#lightbox-container-image-details-nav-btnPrev { margin: 0pt 8px 0pt 0pt; }

#lightbox-image-details-close-btnClose { float: right; }

#lightbox-image-details-close a, #lightbox-image-details-close a:hover { border-bottom: medium none; color: #151410; text-decoration: underline; }

.article_news { display: inline-block; border: 1px solid #eee; padding: 10px; width: 100%; margin-bottom: 20px; }
    .article_news:nth-child(2n+2) { background-color: rgba(242, 242, 242, 0.46); }

.article_Image { float: right; width: 210px; text-align: center; height: 157px; overflow: hidden; transition: all 0.6s ease-in-out; }
.article_txt { float: right; width: 72%; padding: 0 13px; min-height: 157px; max-height: 157px; }
    .article_txt h1 { font-size: 15px; margin: 0; text-align: justify; float: right; }
        .article_txt h1 a { color: #555; font-size: 16px; font-weight: normal; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
            .article_txt h1 a b { font-weight: normal; }
            .article_txt h1 a:hover { color: #f00; }
.article_news_description { color: #777; font-size: 14px; line-height: 24px; text-align: justify; clear: both; min-height: 100px; padding-top: 10px; }
.article_news_date { color: #C3C3C3; float: right; font-size: 12px; text-align: right; margin-right: 15px; }
.article_news .Morenews > a {float:left; /*position: absolute; top: 3px; left: -23px;*/ background: #ffffff; border: #ddd 1px solid; color: #777; font-size: 12px; padding: 6px 20px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; .; }
    .article_news .Morenews > a:hover { background: #ddd; }
.article_news .Morenews { position: relative; }
.article_news_date span { color: #C3C3C3; font-size: 12px; margin-left: 3px; }
.article_news_Details { display: inline-block; float: right; text-align: right; }
    .article_news_Details a { color: #C3C3C3 !important; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
        .article_news_Details a:hover { color: #999 !important; }
        .article_news_Details a span { font-size: 13px; margin: 0 2px; }
.article_news_access { display: inline-block; width: 50%; margin-top: 3px; padding-top: 8px; }
.article_Image img { width: 100%; height: 157px; }
.article_Image:hover img { transition: all 0.6s ease-in-out; animation: myeffect 0.8s ease-in-out 0s alternate; }

.articleView_edu { display: inline-block;
    width: 100%;
    padding-left: 5%;
    position: relative;
    margin: 30px 0 0 0; }
/*.articleView_edu_title h1:before { content: ""; border-bottom: 2px solid #F3F3F3; position: absolute; top: 19px; left: 30px; width: 96%; }*/
h2.news_title_header:before { content: ""; position: absolute; top: 18px; left: 0; border-bottom: 2px solid #F3F3F3; width: 98%; }
h2.news_title_header > span > i { font-size: 25px; margin-left: 3px; }
.articleView_edu_title {
    color: #777;
    font-size: 13px;
    line-height: 25px;
    text-align: justify;
    border-right: 2px solid #a40000;
    padding-right: 10px;
}
    .articleView_edu_title h1 { 
            background: rgba(0, 0, 0, 0) url(/Portals/0/Images/Banners/news_bg.jpg) repeat-x scroll center 63%;
    color: #347596;
    font-size: 14px;
    font-weight: normal;
    margin: 8px 25px 15px 0;
    width: 100%;
    line-height: 32px;

    }
.articleView_edu_txt { border-bottom: 1px solid #ddd; color: #666; display: inline-block; font-size: 13px; line-height: 25px; padding-bottom: 3%; text-align: justify; }
.articleView_edu_img { float: left; margin-right: 3%; position: relative; z-index: 1; }
    .articleView_edu_img:after { transform: rotate(-6deg); z-index: -6; position: absolute; content: ""; bottom: 14px; right: 44%; top: 88%; width: 50%; max-width: 614px; background: #777; box-shadow: 0 15px 6px #777; margin-left: 45px; }

.articleView_edu_date { color: #ccc; font-size: 11px; font-weight: normal; text-align: right; position: absolute; top: 59px; z-index: 1; left: -79px; border: 1px solid #ddd; padding: 5px 10px; transform: rotate(-90deg); }
    .articleView_edu_date span { background-color: #a3c6d4; color: #fff; font-size: 14px; padding: 3px; }
.articleView_edu_postRating { color: #777; float: right; font-size: 11px; padding-top: 1%; width: 50%; }
    .articleView_edu_postRating span input { margin-left: 1px; margin-right: 1%; }
    .articleView_edu_postRating span label { color: #777; font-size: 11px; font-weight: normal; margin-left: 5px; margin-right: 5px; vertical-align: 4px; margin-top: 5px; }
.articleView_edu_access { float: right; text-align: left; width: 50%; padding-bottom: 2%; padding-top: 2%; }
    .articleView_edu_access > a > i { background-color: #F2F2F2; font-size: 20px; padding: 1-px; color: #808080; }
        .articleView_edu_access > a > i:hover { background-color: #808080; font-size: 20px; padding: 10px; color: #F2F2F2; }

    .articleView_edu_access a { color: #999; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
        .articleView_edu_access a:hover { color: #5b2085; }
        .articleView_edu_access a span { background-color: #a3c6d4; border-radius: 30px; color: #fff; font-size: 16px; margin: 0; padding: 8px 8px 7px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
        .articleView_edu_access a:hover span { color: #c12026; }
.articleView_edu_articleComments { clear: both; position: relative; }
.articleView_edu_img > img { border: 4px solid #ddd !important; box-shadow: none !important; padding: 0 !important; position: relative !important; z-index: 23 !important; }
.articleView_edu_articleComments h2 { color: #d71920; font-size: 15px; font-weight: bold; }
.articleView_edu .related a { color: #d71920 !important; }
.articleView_edu .related .articleRelated a.RelatedNews { color: #777 !important; font-size: 10px; font-weight: bold; line-height: 27px; }
    .articleView_edu .related .articleRelated a.RelatedNews span { color: #36bddd; font-size: 11px; margin-left: 1%; }
.articleView_news_postComment { text-align: center; border-top: 1px solid #ddd; }
    .articleView_news_postComment h2 { padding-bottom: 3%; text-align: right; color: #d71920; font-size: 15px; font-weight: bold; }
    .articleView_news_postComment p textarea { margin-right: 15%; width: 50% !important; background-color: rgba(134, 215, 235, 0.2); border: 1px solid #b8b8b8; border-radius: 3px; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
        .articleView_news_postComment p textarea:focus { background-color: rgba(255, 0, 0, 0.2); border: 1px solid #c00; }
    .articleView_news_postComment p input[type="button"] { background-color: #e93a43 !important; background-image: linear-gradient(to bottom, #e93a43, #ea002a) !important; border: 1px solid rgba(234, 0, 42, 0.1) !important; border-radius: 2px; box-shadow: 0 2px 0 0 #a10101; color: #fff; margin-right: 51%; margin-top: 2px; padding: 4px 7%; width: 6%; }
    .articleView_news_postComment p { margin-right: 17%; text-align: right; padding-right: 7%; margin-bottom: 4px; }
        .articleView_news_postComment p input { width: 50%; border-radius: 3px; background-color: rgba(134, 215, 235, 0.2); border: 1px solid #b8b8b8; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
        .articleView_news_postComment p span { float: right; width: 15%; font-size: 12px; font-weight: bold; }
        .articleView_news_postComment p#Notify { margin-right: 34%; margin-top: 2%; }
            .articleView_news_postComment p#Notify span.Normal { width: 100%; }
                .articleView_news_postComment p#Notify span.Normal label { font-size: 12px; padding-bottom: 3%; }
        .articleView_news_postComment p input:focus { background-color: rgba(255, 0, 0, 0.2); border: 1px solid #c00; }
        .articleView_news_postComment p input[type="checkbox"] { width: 3%; margin-left: 7px; margin-right: 0; height: 0; }
        .articleView_news_postComment p:nth-child(3) { }
        .articleView_news_postComment p:nth-child(4) { }
            .articleView_news_postComment p:nth-child(4) span label { color: #666; font-size: 10px; margin-right: 2%; }
.articleView_edu_articleComments .articleComment .articleCommentItemIndex { display: none; }
.articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor { }
    .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor span { color: #36bddd; margin-left: -1%; }
    .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a { color: #fff; }
        .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a.CommandButton { }
        .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a b { color: #666; font-weight: bold; }
    .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor .articleCommentDate { color: #777; font-size: 9px; font-weight: bold; margin-right: 1%; }
.articleView_edu_articleComments .articleComment .articleCommentContent { color: #777; line-height: 26px; }
.articleView_news_postComment .Normal { display: inline-block; padding-bottom: 3px; padding-top: 1%; }
    .articleView_news_postComment .Normal img { margin: 2px 16% 2% 26%; }
    .articleView_news_postComment .Normal div { font-weight: bold; font-size: 12px; float: right; }
    .articleView_news_postComment .Normal input { height: 26px; margin-right: 12%; width: 52%; border-radius: 3px; background-color: rgba(134, 215, 235, 0.2); border: 1px solid #b8b8b8; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
        .articleView_news_postComment .Normal input:focus { background-color: rgba(255, 0, 0, 0.2); border: 1px solid #c00; }
.articleView_edu_img > img { border: 1px solid #eee; box-shadow: 2px 2px 2px -1px #ddd; padding: 3px; }
.articleView_edu_articleComments h2 { background: rgba(0, 0, 0, 0) url("/Portals/0/Images/Banners/news_bg.jpg") repeat-x scroll center 63%; color: #d71920; font-size: 13px; font-weight: normal; }
/*.articleView_edu_postComment { text-align: center; position: relative; }
    .articleView_edu_articleComments h2 > span > i, .articleView_edu_postComment > h2 > span > i { font-size: 30px; vertical-align: sub; margin-left: 5px; }
    .articleView_edu_articleComments h2:before, .articleView_edu_postComment h2:before { content: ""; width: 100%; border-bottom: 1px solid #ccc; top: 19px; left: 0; position: absolute; }
    .articleView_edu_postComment h2 { background: rgba(0, 0, 0, 0) url("/Portals/0/Images/Banners/news_bg.jpg") repeat-x scroll center 63%; color: #d71920; font-size: 13px; font-weight: normal; margin-bottom: 25px; margin-top: 0; text-align: right; }
    .articleView_edu_postComment p textarea { width: 50% !important; background-color: rgba(186, 210, 221, 0.2); border: 1px solid #b8b8b8; border-radius: 3px; float: left; height: 147px !important; width: 50% !important; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
        .articleView_edu_postComment p textarea:focus { background-color: rgba(255, 0, 0, 0.2); border: 1px solid #c00; }
    .articleView_edu_postComment p input[type="button"] { background-color: #ef2323 !important; border: 1px solid rgba(234, 0, 42, 0.1) !important; border-radius: 3px; box-shadow: 0 2px 0 0 #a10101; color: #fff; font-size: 13px; margin-right: 49%; margin-top: 31px; padding: 7px 9%; width: auto; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
        .articleView_edu_postComment p input[type="button"]:hover { background-color: #a2dae8 !important; }
    .articleView_edu_postComment p { float: right; margin-bottom: 4px; margin-left: 20px; text-align: right; width: 47%; }
        .articleView_edu_postComment p input { width: 50%; padding: 3px; background-color: rgba(186, 210, 221, 0.2); border: 1px solid #b8b8b8; border-radius: 3px; float: left; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
        .articleView_edu_postComment p span { float: right; font-size: 11px; font-weight: normal; margin-left: 20px; padding-bottom: 3px; text-align: right; width: auto; }
        .articleView_edu_postComment p#Notify { float: left; margin-top: 5px; text-align: left; }
            .articleView_edu_postComment p#Notify span.Normal { float: none; font-weight: normal; margin-bottom: 0; margin-left: 0; margin-right: 0; padding: 0; width: 3%; position: relative; }
input#dnn_ctr446_NewsArticles_ViewArticle_ctl22_chkNotifyMe { position: absolute; left: 161px; top: 0; }
.articleView_edu_postComment #Notify > label { float: left; font-size: 10px; }
.articleView_edu_postComment p input:focus { background-color: rgba(255, 0, 0, 0.2); border: 1px solid #c00; }
.articleView_edu_postComment p input[type="checkbox"] { float: right; height: 17px; margin-left: 7px; margin-right: 0; margin-top: 0; width: auto; }
.articleView_edu_postComment p:nth-child(4) span label { color: #666; font-size: 10px; font-weight: normal; margin-right: 20px; }*/
/*.articleView_edu_articleComments .articleComment .articleCommentItemIndex { display: none; }
.articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor { }
    .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor span { color: #36bddd; margin-left: -1%; }
    .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a { color: #fff; }
        .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a.CommandButton { color: #0081bc; font-family: naskh-tahrir; font-size: 13px; margin-right: 8px; }
        .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a b { color: #666; font-family: bnazanin,tahoma; font-weight: bold; }
    .articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor .articleCommentDate { font-family: DruidAabicCufi,verdana !important; font-size: 10px !important; font-weight: normal !important; }
.articleView_edu_articleComments .articleComment .articleCommentContent { color: #777; font-family: droid arabic naskh,verdana; line-height: 26px; }
.articleCommentContent b { font-size: 10px; }*/
.groups_title { border-bottom: 1px solid #ddd; padding-bottom: 5px; }
.groups_title_txt { border-bottom: 2px solid #194fbc; color: #666; font-size: 17px; padding-bottom: 5px; padding-left: 7px; }
    .groups_title_txt span { color: #194fbc; font-size: 18px; margin-left: 6px; }
.categories_txt a { display: none; }
.articleView_edu_articleComments .articleComment:last-child { border-bottom: none !important; }
.user_img span { font-size: 21px; margin-top: 3px; }
.social_shared { display: inline-block; margin-bottom: 10px; margin-top: 15px; width: 100%; }
.a2a_kit.a2a_kit_size_32.a2a_default_style { float: left; width: 50%; }
.NewsArticles .Normal:first-child > span { margin-top: 9px; position: absolute; }
.articleView_edu_title h1 span { background-color: #fff; color: #282828; font-size:18px; font-weight: normal; padding-left: 8px; position: relative; left: 27px; padding: 0 0 0 15px; }
.NewsArticles .Normal:first-child { text-align: right; }
/*.articleView_edu_articleComments img { margin-left: 6px; width: 30px; }
.articleView_edu_articleComments span { background-color: #fff; color: #666; padding-left: 15px; position: relative; }
.articleView_edu_postComment img { margin-left: 6px; width: 30px; }
.articleView_edu_postComment span { background-color: #fff; color: #666; padding-left: 15px; position: relative; }
.articleView_edu_access a img { background-color: #a3c6d4; border-radius: 30px; padding: 6px; }
.articleView_edu_access a:hover img { background-color: #c00; }
.articleView_edu_articleComments .Normal { font-size: 11px; line-height: 30px; }
.articleCommentAuthor a { display: none; }
.articleView_edu_articleComments .articleComment .articleCommentContent .articleCommentAuthor a.CommandButton { color: #0081bc; font-size: 10px; font-weight: bold; margin-right: 8px; }
.articleCommentAuthor a.CommandButton { display: block; float: right; }
.articleCommentAuthor b img { width: 18px; }
.articleView_edu_postComment .Normal { float: right; font-size: 11px; font-weight: normal; margin-left: 20px; padding-bottom: 3px; text-align: right; }
    .articleView_edu_postComment .Normal > img { border: 1px solid #b8b8b8; border-radius: 3px; float: left; margin-left: 0; margin-right: 0; margin-top: 0; width: 50%; }
    .articleView_edu_postComment .Normal div { float: right; font-size: 12px; font-weight: normal; }
    .articleView_edu_postComment .Normal input { background-color: rgba(186, 210, 221, 0.2); border: 1px solid #b8b8b8; border-radius: 3px; height: 26px; margin-right: 50px; margin-top: 60px; padding: 3px; position: absolute; width: 22.5%; transition: all 0.8s ease 0s; width: 20.7%; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; }
        .articleView_edu_postComment .Normal input:focus { background-color: rgba(255, 0, 0, 0.2); border: 1px solid #c00; }
.articleView_edu_postComment p span.Normal { width: auto; }
.articleView_edu_postComment #Notify span.Normal label { float: left; font-size: 10px; font-weight: normal; margin-right: 18px; }*/
.news_title_header { padding: 0 !important; margin: 6px 0 0 0; position: relative; }
    .news_title_header > span { background-color: #fff; color: #666; font-size: 16px; font-weight: normal; padding-left: 9px; position: relative; }
    .news_title_header img { margin-left: 5px; width: 25px; }
.group_news img { margin-left: 4px; margin-top: 4px; width: 14px; }
.group_news { border-bottom: 1px solid #F3F3F3; padding: 6px 0; }
    .group_news a > i.count { font-style: normal; margin-right: 10px; font-size: 13px; float: left; font-weight: normal !important; color: #ccc; }
    .group_news > a > i { font-size: 13px; margin-left: 5px; vertical-align: -1px; }
    .group_news > a { padding-right: 6px; color: #808080 !important; font-size: 15px; margin-right: 0; border-right: 2px solid transparent; -webkit-transition: all 0.6s linear; -moz-transition: all 0.6s linear; -o-transition: all 0.6s linear; -ms-transition: all 0.6s linear; transition: all 0.6s linear; font-weight: normal !important; }
        .group_news > a:hover { border-right: 3px solid #ccc; margin-right: 4%; }
    .group_news:last-child { border-bottom: 0 none; }
/* latest comments */
.comments_template { border-bottom: 1px solid #eee; display: inline-block; padding: 1% 0; width: 100%; }
.comments_img { border-radius: 78px; display: inline-block; float: right; width: 30%; }
.comments_txt { display: inline-block; float: right; width: 70%; }
.user_img { text-align: center; }
.comments_user { font-family: DruidAabicCufi,verdana; font-size: 9px; margin-top: 8px; text-align: center; }
.comments_title { color: #666; font-size: 11px; text-align: justify; word-spacing: -1px; }
.comments_description { font-size: 9px; line-height: 20px; padding: 4% 0; text-align: justify; }
    .comments_description a { font-family: DruidAabicCufi,verdana; color: #999 !important; -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; -ms-transition: color 0.3s ease; transition: color 0.3s ease; }
        .comments_description a:hover { color: #999; }
span#dnn_ctr446_NewsArticles_ViewArticle_ctl08_lstRating { vertical-align: -5px; }



/*CommentStyle*/
/*.postComment { text-align: right !important; position: relative !important; }*/
.postComment h2 { /* background-color: #999999; */ font-weight: bold !important; line-height: 20px; color: #555 !important; font-size: 12px !important; /* border-radius: 5px 5px 5px 5px; */ color: white; display: table; width: 98%; padding-right: 5px; border-bottom: 3px solid #e1e1e1; padding-bottom: 5px; margin-bottom: 30px !important; }
    .postComment h2 a { color: #555 !important; }

/*comment*/
p.parComment { float: right; margin-bottom: 10px !important; position: relative; }
    .urlComment, p.parComment > span.iconComment { display: none; }

input.TextComment { width: 368px; height: 40px; border: 2px solid #e1e1e1 !important; padding: 10px 25px 10px 40px; transition: 0.2s ease-out; position: relative; }
.parComment input.TextComment:focus { padding: 10px 5px 10px 10px; outline: 0; border-color: #FF7052; }
p.parComment > span > i { display: block; opacity: 0.8; position: absolute; right: 20px; top: 13px; }
p.txtComment { position: relative; clear: both; }
    p.txtComment > span > i { display: block; opacity: 0.8; position: absolute; right: 20px; top: 16px; }
textarea.TextareaComment { position: relative; min-height: 200px; max-height: 500px; width: 100% !important; margin-bottom: 20px; border: 2px solid #e1e1e1 !important; padding: 10px 25px 10px 10px; transition: 0.2s ease-out; }
.txtComment textarea.TextareaComment:focus { padding: 10px 5px 10px 10px; outline: 0; border-color: #FF7052; }
.postComment p.parComment > input[type=button] { float: right; color: #808080; width: 200px; background-color: #f2f2f2; border: 2px solid #808080; padding: 10px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; font-size: 13px; }
    .postComment p.parComment > input[type=button]:hover { background-color: #808080; border: 2px solid #808080; color: #f2f2f2; }

.postComment h2 > span > i, .postComment > h2 > span > i { font-size: 30px; vertical-align: sub; margin-left: 5px; }
/*.postComment h2:before { content: ""; width: 95%; border-bottom: 1px solid #ccc; top: 19px; left: 0; position: absolute; }
    .postComment h2.comment_send:before { content: ""; width: 95%; border-bottom: 1px solid #ccc; top: 44px; left: 0; position: absolute; }*/

.BoxarticleComment{ overflow:hidden;position:relative;padding: 0 !important; }
.articleComment > .TextPost > p > span{
border-bottom: 1px solid rgb(241, 241, 241);
display: block;
padding-bottom: 5px;
margin-bottom: 5px;
color: rgb(215, 200, 200);
 }
 .BoxCommentleft > span {
    display: block;
    margin-top: 0px !important;
    color: #ddd;
    font-size: 13px;
    text-align: left;
}
.BoxCommentleft {
    /*width: 50%;
    float: right;*/
    padding: 13px 0 0 0 !important;

}
.BoxCommentright {
    /*float: right;
    display: block;
    width: 50%;*/
    padding: 0 !important;
}


.postComment h2 { border-bottom: none !important; padding-bottom: 0 !important; margin-bottom: 0 !important; text-align: right; padding-right: 0 !important; background: none !important; margin-bottom: 30px !important; }
.postCommentBox { clear: both; display: block; margin-top: 80px; }
.notiComment { float: right; margin-top: 10px !important; }
    .notiComment > span > input[type="checkbox"] { margin-left: 10px; vertical-align: sub; }
.NormalRedTooltip > br { display: none; }
.NormalRed.NormalRedTooltip { background-color: #ccc; color: #808080; padding: 10px 15px; position: absolute; right: 11px; top: -40px; border-radius: 3px; }
    .NormalRed.NormalRedTooltip::after { border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 9px solid #ccc; content: " "; height: 0; left: 5px; position: absolute; top: 38px; width: 0; }
/*CommentPost*/
.articleCommentAuthor > span { display: block; }
    .articleCommentAuthor > span > h1 { margin: 0; padding: 0; font-size: 16px; color: #808080; }
.articleCommentAuthor { margin-bottom: 10px !important; }
/*.articleComment > .TextPost > p { margin: 0 !important; padding: 0; text-align: justify; color: #8C8A8A; font-size: 13px; line-height: 23px; }*/
.articleComment > .TextPost { padding: 0 !important; }
    .articleComment > .TextPost > p { color: #808080; font-size: 13px; background: #fff; padding: 30px 20px; box-shadow: 0 0 0 1px #eee; position: relative; margin-top: 14px; transition: all .3s ease-out; text-align: justify; }
        .articleComment > .TextPost > p::after { border-left: 9px solid transparent; border-right: 9px solid transparent; border-bottom: 9px solid #fff; content: " "; height: 0; right: 17px; position: absolute; top: -8px; width: 0; }
        .articleComment > .TextPost > p::before { border-left: 9px solid transparent; border-right: 9px solid transparent; border-bottom: 9px solid #eee; content: " "; height: 0; right: 17px; position: absolute; top: -9px; width: 0; }
.articleView_edu_txt > p { color: #808080;
    font-size: 13px;
    text-align: justify;
    line-height: 30px; }

/*HeaderArchive*/
.headerArchive { padding-bottom: 10px; }
    .headerArchive > h1 { margin: 0px 0 0 0; padding: 0; font-size: 13px; color: #ccc; }
        .headerArchive > h1 > i { color: #555; font-size: 21px; vertical-align: sub; }
h1.PageName > i { color: #555; font-size: 17px; margin-left: 5px; vertical-align: sub; }

h1.PageName { margin: 0; font-size: 13px; /* padding: 0; */ color: #ccc; }

/*animation*/
@keyframes myeffect {
    0% { transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
    50% { transform: scale(1.5); -webkit-transform: scale(1.5); -moz-transform: scale(1.5); -ms-transform: scale(1.5); -o-transform: scale(1.5); }
    100% { transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); }
}

@-webkit-keyframes myeffect {
    0% { transform: scale(1); -webkit-transform: scale(1); }
    50% { transform: scale(1.5); -webkit-transform: scale(1.5); }
    100% { transform: scale(1); -webkit-transform: scale(1); }
}

@-moz-keyframes myeffect {
    0% { transform: scale(1); -moz-transform: scale(1); }
    50% { transform: scale(1.5); -moz-transform: scale(1.5); }
    100% { transform: scale(1); -moz-transform: scale(1); }
}
.fa.fa-times.times-Article,.fa.fa-pencil-square-o.pencil-square-o-Article {
    vertical-align: sub;
    font-size: 13px;
    color: #ddd;
}
div#articleSearchFormSmall {
    margin: 40px 0 30px 0;
}

.Normal.captcha_box {
    margin: 0 0 20px 0;
}
.Normal.captcha_box div {
    margin: 15px 0 15px 0;
}
.Normal.captcha_box input[type="text"] {
    width: 368px;
    height: 40px;
    border: 2px solid #e1e1e1 !important;
    padding: 10px 25px 10px 40px;
}
/*print*/
.articlePrint {
    width: 1140px;
    margin: 0 auto;
}